Doomsday Engine - Feature #1835

Rebuild the game menu on engine reset
2014-07-17 15:45 - danij

Status: Closed Start date: 2014-07-17
Priority: Normal % Done: 100%
Assignee: danij

Category: Enhancement

Target version: 1.15

Description

Once map progression, episode and hub definitions are moved into definition files it becomes necessary to rebuild the game menu
on engine reset as such definitions will be re-read at this time.

Related issues:
Precedes Feature #1836: External map progression, episode and hub definitions Closed 2014-07-18 2014-07-18

History

#1 - 2014-07-17 15:52 - danij

- Related to Feature #1836: External map progression, episode and hub definitions added

#2 - 2014-07-17 15:53 - danij

- Related to deleted (Feature #1836: External map progression, episode and hub definitions)

#3 - 2014-07-17 15:53 - danij

- Precedes Feature #1836: External map progression, episode and hub definitions added

#4 - 2014-07-20 05:46 - danij
- % Done changed from 40 to 100

#5 - 2014-07-20 05:46 - danij

- Status changed from New to Closed
